=== debian/control ===
Source: ros-crystal-rcl-yaml-param-parser
Section: misc
Priority: extra
Maintainer: Anup Pemmaiah <anup.pemmaiah@apex.ai>
Build-Depends: debhelper (>= 9.0.0), libyaml-dev, ros-crystal-ament-cmake-gtest, ros-crystal-ament-cmake-ros, ros-crystal-ament-lint-auto, ros-crystal-ament-lint-common, ros-crystal-launch-testing, ros-crystal-libyaml-vendor, ros-crystal-rcl, ros-crystal-rcutils, ros-crystal-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-crystal-rcl-yaml-param-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libyaml-dev, ros-crystal-libyaml-vendor, ros-crystal-ros-workspace
Description: Package containing various utility types and functions for C
